@echo off

set num_sizes=
set delta=

echo start to estimate num of blocks
cd ..\temp
for /f  %%a IN ('..\bin\du -sb system') DO set num_sizes=%%a
cd ..\bin
echo num_sizes = %num_sizes%

set delta=1202590843
:loop_1st
set /A num_sizes= %num_sizes%+%delta%

echo start to make ext2 image (num_sizes=%num_sizes%)

make_ext4fs -l 1152M  -s -a System ..\Temp\System\System.img ..\Temp\System

@echo on